.FeedProfilePic__root{border-radius:0 !important;}
.fancybox__viewport .fancybox__content{padding:0 !important;} 

@media(max-width:991px){
body.primary-navigation-open .menu-button-container #primary-mobile-menu[aria-expanded*=true] .dropdown-icon.open{display:none;}
body.primary-navigation-open .currency-switcher, body.primary-navigation-open .search-icon{display:none;}
/*.primary-navigation-open header.site-header .header-container nav#site-navigation .primary-menu-container{margin-top:80px !important;}*/
.fancybox__viewport .fancybox__content, .fancybox__slide.can-zoom_in .fancybox__content, .fancybox__carousel .fancybox__slide.can-zoom_in .fancybox__content{padding:0 !important;}
.fancybox__slide.can-zoom_in .fancybox__content{padding:0 !important;}
}  